﻿#menuglobal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-image: url(../assets/AGS_Desing/bg-menuglobal.jfif);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #393939;
    color: #fff;
    width: 100%;
    min-height: 100vh;
    z-index: 8888;
}

.globalmenu_telemergencia {
    position: absolute;
    top: 25px;
    right: 100px;
    width: 400px;
    height: 96px;
    border: 1px solid white;
}

.ico_emergencia {
    width: 38px;
    height: 38px;
    background-image: url(../images/icons/icon_telefono.png);
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
}

.globalmenu_telemergencia div {
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    float: left;
    border: 1px solid white;
}

    .globalmenu_telemergencia div h3 {
        font-size: 10pt;
        color: #fff;
    }

.globalmenu_btn_close {
    position: absolute;
    top: 25px;
    right: 75px;
    width: 48px;
    height: 48px;
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_btn_close.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 94%;
    cursor: pointer;
    border-bottom: 4px solid transparent;
    z-index: 99;
}

    .globalmenu_btn_close:hover {
        border-bottom: 4px solid #ff7979;
    }

#menuglobal-scrollarea {
    position: relative;
    width: 100% !important;
    height: 100vh !important;
    overflow: auto;
}

#menuglobal-cont {
    position: relative;
    width: 70% !important;
    height: auto;
    padding-right: 17px;
    margin: auto !important;
    padding-top: 55px;
}

.menuglobal-contlst {
    width: 100%;
    height: auto;
}

.menuglobal-listas {
    position: relative;
    height: auto;
    /*padding-top: 25px !important;*/
}

.menuglobal-listas-small {
    width: 50%;
    min-height: 5vh;
}

.menuglobal-listas-large {
    width: 100%;
    min-height: 5vh;
}

.menuglobal-lista {
    float: left;
}

    .menuglobal-lista hr {
        width: 90%;
        height: 2px;
        border: none;
        background-color: #ff7979;
        margin-top: 2px;
    }

    .menuglobal-lista a {
        color: #fff !important;
        background-image: linear-gradient(#ff7979,#ff7979);
        background-size: 0 100%;
        background-repeat: no-repeat;
        transition: .6s;
        padding-left: 2px;
        padding-right: 2px;
        text-shadow: 1px 1px 1px #000;
        text-decoration: none !important;
    }

        .menuglobal-lista a:hover {
            background-size: 100% 100%;
            color: black !important;
            text-shadow: none;
        }

.menulst-dos {
    width: 50%;
}

    .menulst-dos div {
        width: 50%;
        float: left;
    }

.menulst-uno {
    width: 100%;
}

    .menulst-uno div {
        width: 50%;
        float: left;
    }

.menuglobal-lista h2 {
    font-size: 24pt;
    color: #fff !important;
}

.menuglobal-lista ul {
    list-style: none;
    padding-left: 33px;
}

    .menuglobal-lista ul li {
        font-size: 14pt;
        font-weight: 400;
        word-spacing: 0.2px;
        padding-top: 8px !important;
        cursor: pointer;
    }

#menuglobal-info {
    width: 50%;
    height: auto;
    min-height: 20vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

    #menuglobal-info div {
        text-align: center;
    }

        #menuglobal-info div h3 {
            font-size: 11pt;
            font-weight: 400;
            color: #fff !important;
        }

            #menuglobal-info div h3 a {
                color: #fff;
                background-image: linear-gradient(#ff7979,#ff7979);
                background-size: 0 100%;
                background-repeat: no-repeat;
                transition: .4s;
                padding-left: 2px;
                padding-right: 2px;
            }

                #menuglobal-info div h3 a:hover {
                    background-size: 100% 100%;
                    color: black !important;
                }

        #menuglobal-info div img {
            width: 340px;
        }

.menuglobal-cont-div {
    float: left;
}

#menuglobal-destacadas {
    width: 100%;
    min-height: 34vh;
    height: auto;
}

    #menuglobal-destacadas hr {
        width: 95%;
        height: 2px;
        border: none;
        background-color: #ff7979;
        margin-bottom: 25px;
    }

.destacadaGroup {
    width: auto;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 4px;
    float: left;
}

    .destacadaGroup h2 {
        color: #fff;
        font-size: 18pt !important;
        margin-bottom: 12px;
    }

.group-cuatro {
    width: 30%;
    max-width: 30%;
}

.group-tres {
    width: 40%;
    max-width: 40%;
}

.group-dos {
    width: 30%;
}

.group-border {
    border-right: 1px solid #c1c1c1;
}

.menuglobal-destacada {
    width: 150px;
    height: 112px;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    float: left;
}

    .menuglobal-destacada:hover {
        color: #33ccff;
    }

.destacada-bg {
    margin: 0 auto;
    width: 50px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 8px;
}

.menuglobal-destacada span {
    font-size: 11pt;
}

#destacada-pagos {
    background-image: url(../assets/AGS_Desing/iconos/ico_pagos.png);
}

    #destacada-pagos:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_pagos-over.png);
    }

#destacada-sare {
    background-image: url(../assets/AGS_Desing/iconos/ico_sare.png);
}

    #destacada-sare:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_sare-over.png);
    }

#destacada-reglamentos {
    background-image: url(../assets/AGS_Desing/iconos/icon_reglamentos.png);
}

    #destacada-reglamentos:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_reglamentos_over.png);
    }

#destacada-mascotas {
    background-image: url(../assets/AGS_Desing/iconos/icon_mascotas.png);
}

    #destacada-mascotas:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_mascotas_over.png);
    }

#destacada-cam {
    background-image: url(../assets/AGS_Desing/iconos/ico_cam.png);
}

    #destacada-cam:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_cam_over.png);
    }

#destacada-mas {
    background-image: url(../assets/AGS_Desing/iconos/ico_mas.png);
}

    #destacada-mas:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_mas_over.png);
    }

#destacada-mas2 {
    background-image: url(../assets/AGS_Desing/iconos/ico_mas.png);
}

    #destacada-mas2:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_mas_over.png);
    }

#destacada-mas3 {
    background-image: url(../assets/AGS_Desing/iconos/ico_mas.png);
}

    #destacada-mas3:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_mas_over.png);
    }

#destacada-subastas {
    background-image: url(../assets/AGS_Desing/iconos/icon_subastas.png);
}

    #destacada-subastas:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_subastas_over.png);
    }

#destacada-ecompras {
    background-image: url(../assets/AGS_Desing/iconos/ico_ecompras.png);
}

    #destacada-ecompras:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_ecompras-over.png);
    }

#destacada-concursos {
    background-image: url(../assets/AGS_Desing/iconos/icon_concursos.png);
}

    #destacada-concursos:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_concursos_over.png);
    }

#destacada-licitaciones {
    background-image: url(../assets/AGS_Desing/iconos/icon_convocatoria.png);
}

    #destacada-licitaciones:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_convocatoria_over.png);
    }

#destacada-construccion {
    background-image: url(../assets/AGS_Desing/iconos/icon_construccion.png);
}

    #destacada-construccion:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_construccion_over.png);
    }

#destacada-peritos {
    background-image: url(../assets/AGS_Desing/iconos/icon_perito.png);
}

    #destacada-peritos:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_perito_over.png);
    }

#destacada-avaluos {
    background-image: url(../assets/AGS_Desing/iconos/icon_avaluos.png);
}

    #destacada-avaluos:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_avaluos_over.png);
    }

#destacada-pisabit {
    background-image: url(../assets/AGS_Desing/iconos/icon_pisabit.png);
}

    #destacada-pisabit:hover {
        background-image: url(../assets/AGS_Desing/iconos/icon_pisabit_over.png);
    }

@media only screen and (max-width: 1500px) {
    #menuglobal-cont {
        width: 90% !important;
    }
}

@media only screen and (max-width: 700px) {
    #menuglobal-cont {
        position: absolute;
        width: 98% !important;
        top: 0;
        bottom: 0;
        left: 0;
        right: -15px;
    }

    .globalmenu_btn_close {
        position: absolute;
        top: 12px;
        right: 12px;
        width: 48px;
        height: 48px;
        background-size: cover;
        border-bottom: none;
    }

        .globalmenu_btn_close:hover {
            border-bottom: none;
        }

    .menuglobal-listas {
        width: 100%;
        height: auto;
        padding-top: 25px;
    }

    .menulst-dos {
        width: 100%;
        margin-top: 25px;
    }

    .menuglobal-lista h2 {
        font-size: 16pt;
    }

    .menuglobal-lista hr {
        width: 100%;
        margin-top: 5px;
        margin-bottom: 12px;
    }

    .menuglobal-lista ul li {
        font-size: 13pt;
    }

    #menuglobal-destacadas {
        height: auto;
        margin-top: 20px;
        margin-bottom: 25px;
    }

    .menuglobal-destacada {
        width: 33%;
        height: 98px;
        font-size: 10pt;
        padding: 5px;
    }

    .destacada-bg {
        width: 38px;
        height: 38px;
    }

    .destacadaGroup h2 {
        font-size: 16pt !important;
        margin-top: 10px;
    }

    .group-cuatro {
        width: 100%;
        max-width: 100%;
    }

    .group-tres {
        width: 100%;
        max-width: 100%;
    }

    .group-dos {
        width: 100%;
        max-width: 100%;
    }

    .group-border {
        border-right: 0px solid #c1c1c1;
    }
}
